body {
    background-color: #000000;
    color: black;
    font-size: 1.4em;
    font-family: Papyrus;
   background-image: url("https://tflis.neocities.org/Jjpage/geocities144.gif")
}
#box {
  width: 600px;
  height: 50em;
  margin: 0% auto 0% auto;
  background-color: #98A1AB;
  border-bottom-right-radius: 8px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;
    border-top-left-radius: 8px;
    padding: 20px;}
 h1 {text-align: center;}
 